Bug 21236 - Adaptec AHA-2940AU not recognized after motherboard change
Summary: Adaptec AHA-2940AU not recognized after motherboard change
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.0
Hardware: i686
OS: Linux
high
medium
Target Milestone: ---
Assignee: Doug Ledford
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-22 11:41 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-22 11:41:49 UTC
Hi all -- I have a vexing problem that is preventing me from accessing my
CD-ROM drive and tape backup.  I recently changed hardware from an Intel
Pentium III system to an Athlon 1.1Ghz system.  I put my old hard drive
into the new system and added my adaptec AHA-2940AU card.  The BIOS boot
clearly recongnizes both the adaptec card and the two peripherals attached
to it.  But the Linux boot says no SCSI hosts detected. On the old system
it worked fine and I have didn't change a thing.  Everything else works the
same.  Does anyone know the problem and how I might get the scsi card
recognized?

I am using a system based on RedHat 6.0, and my kernel is 2.2.5-15.

I also installed RedHat 7.0 from the net on another partition, it also
failed to detect the SCSI card.  ...?

Thanks for any help!

Ken Benoit
Trinity College
kbenoit@tcd.ie

Comment 1 Bugzilla owner 2004-09-30 15:38:51 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.